LIMS-plus v3.7 & Prior

Information related specifically to LIMS-plus v3.7 and older.